package install error package is not available
1
0
Entering edit mode
maedakus ▴ 10
@maedakus-9484
Last seen 5.3 years ago

Hi, all

i am working in a phamaceuticals in japan.

i am very new to Bioconductor, actually.

when installing the package "QuasR", the error messages comes out, and

finally i was not able to install it.

would you mind telling me how to install QuasR ?

source("https://bioconductor.org/biocLite.R")
biocLite("QuasR")

Warning message:
package ‘QuasR’ is not available (for R version 3.2.3)

thanks in advance !

quasr error • 938 views
ADD COMMENT
0
Entering edit mode

Please EDIT YOUR QUESTION to add the error message(s) that you see. This will indicate why the package was not installed.

ADD REPLY
0
Entering edit mode

hi,

thanks for a comment.

when installing QuasR in my house pc , i succeeded in installing. i found that it is due to firewall setting in my office.

this problem will be solved by IT stuff in my office soon,  thanks for help anyway..   maeda

ADD REPLY
0
Entering edit mode
@eleni-christodoulou-2653
Last seen 3.2 years ago
Singapore

Hi there!

Did you try http instead of https at your link?

Best,

Eleni

ADD COMMENT
0
Entering edit mode

hi,

hi, eleni

thanks for a comment.

when installing QuasR in my house pc , i succeeded in installing. i found that it is due to firewall setting in my office.

this problem will be solved by IT stuff in my office soon,  thanks for help anyway..   maeda

 

 

ADD REPLY
0
Entering edit mode

hi,

hi, eleni

thanks for a comment.

when installing QuasR in my house pc , i succeeded in installing. i found that it is due to firewall setting in my office.

this problem will be solved by IT stuff in my office soon,  thanks for help anyway..   maeda

 

 

ADD REPLY

Login before adding your answer.

Traffic: 295 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6